package com.bcxin.risk.report.enums;

public enum BillMsgType {

	AccessToken {
		public String getValue(){return "0";}
		public String getName(){return "AccessToken";}
	},JsapiTicket {
		public String getValue(){return "1";}
		public String getName(){return "JsapiTicket";}
	};
	
	 public abstract String getValue();
	 public abstract String getName();
}
